## xpadneo 0.9.7+20250628~ab12+1

=== debian/changelog ===
xpadneo (0.9.7+20250628~ab12+1) bookworm-ab-unstable; urgency=medium

  *
  * [7a7db6b] debian/changelog: Initial debainize try
  * [98396c0] debian/changelog: Rollbak version to 0.9.7
  * [7b7a2d3] debian/rules (override_dh_auto_build): Initial actually
    working setup
  * [6129fe1] debian/control (Homepage): Fix URL
  * [a25e1dd] debian/control (Description): Non-boilerplate dwecription
  * [f44f937] debian/changelog: make cl non-boilerplate
  * [1b6e568] debian/copyright (Source): Some update to copyright
  * [84f0006] debian/control (Section): Fix
  * [ed922fb] debian/source/format: Add packager format
  * [ea2d632] debian/copyright: More fixes to eliminate lintina errors
  * [d8ad788] debian/control (Section): Don't use non-free
  * [3695789] debian/_build: Add build script
  * [6edf2da] debian/_build: Fix: bookworm is 12. not 11
  * MINI_BUILDD_OPTION: auto-ports=trixie-ab-unstable

 -- Stephan Sürken <absurd@olurdix.de>  Sat, 28 Jun 2025 13:43:05 +0200
