=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with dkms

override_dh_auto_build:
	VERSION=$(DEB_VERSION_UPSTREAM) make

override_dh_auto_install:
	dh_install hid-xpadneo/* usr/src/hid-xpadneo-$(DEB_VERSION_UPSTREAM)/
