## xpadneo 0.9.7+20250803~ab~TRIXIE+1

=== debian/changelog ===
xpadneo (0.9.7+20250803~ab~TRIXIE+1) trixie-ab-unstable; urgency=medium

  * [343010b] debian/changelog: Initial debainize try
  * [ed91546] debian/changelog: Rollbak version to 0.9.7
  * [5c5c086] debian/rules (override_dh_auto_build): Initial actually
    working setup
  * [aa5fc05] debian/control (Homepage): Fix URL
  * [693e738] debian/control (Description): Non-boilerplate dwecription
  * [599c8be] debian/changelog: make cl non-boilerplate
  * [eb990ae] debian/copyright (Source): Some update to copyright
  * [7997583] debian/control (Section): Fix
  * [99f3d5c] debian/source/format: Add packager format
  * [0f8b3e8] debian/copyright: More fixes to eliminate lintina errors
  * [d7688f4] debian/control (Section): Don't use non-free
  * [a5a9d2d] debian/_build: Add build script
  * [218914a] debian/_build: Fix: bookworm is 12. not 11
  * [84791d3] debian/rules (override_dh_dkms): Actually build on install
  * [e41ec69] debian/_build: Only build for trixie

 -- Stephan Sürken <absurd@olurdix.de>  Sun, 03 Aug 2025 11:15:47 +0200
