=== debian/changelog ===
xpadneo (0.9.8+master20260208~ab13+1) trixie-ab-unstable; urgency=medium

  *
  * [b6325ff] debian/changelog: Initial debainize try
  * [5c4cbaa] debian/changelog: Rollbak version to 0.9.7
  * [0dc5de1] debian/rules (override_dh_auto_build): Initial actually
    working setup
  * [fc01994] debian/control (Homepage): Fix URL
  * [7bc1c43] debian/control (Description): Non-boilerplate dwecription
  * [2e2b28e] debian/changelog: make cl non-boilerplate
  * [0e6e15c] debian/copyright (Source): Some update to copyright
  * [ef6d5fb] debian/control (Section): Fix
  * [21960ae] debian/source/format: Add packager format
  * [c101cee] debian/copyright: More fixes to eliminate lintina errors
  * [b4aa3d8] debian/control (Section): Don't use non-free
  * [d859e54] debian/_build: Add build script
  * [158b7c2] debian/_build: Fix: bookworm is 12. not 11
  * [cc7b0d1] debian/rules (override_dh_dkms): Actually build on install
  * [7ea91a1] debian/_build: Only build for trixie
  * [5e8c50f] debian/_build: Rebase w/ master, adapt version
  * [30f9169] debian/_build: Trixie now is 13 (released)

 -- Stephan Sürken <absurd@olurdix.de>  Sun, 08 Feb 2026 12:39:26 +0100
