=== debian/control ===
Source: xpadneo
Section: kernel
Priority: optional
Maintainer: Stephan Sürken <absurd@olurdix.de>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-dkms,
Standards-Version: 4.7.2
Homepage: https://github.com/atar-axis/xpadneo

Package: xpadneo-dkms
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Advanced Linux Driver for Xbox One Wireless Gamepad
 Makes xbox-like controllers ready-to-play via bluetooth.
