=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,6 @@
 
 override_dh_auto_install:
 	dh_install hid-xpadneo/* usr/src/hid-xpadneo-$(DEB_VERSION_UPSTREAM)/
+
+override_dh_dkms:
+	dh_dkms -p xpadneo-dkms -V -- hid-xpadneo/dkms.conf
