=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,8 @@
 
 override_dh_auto_install:
 	dh_install hid-xpadneo/* usr/src/hid-xpadneo-$(DEB_VERSION_UPSTREAM)/
+	dh_install hid-xpadneo/etc-modprobe.d/* etc/modprobe.d/
+	dh_install hid-xpadneo/etc-udev-rules.d/* usr/lib/udev/rules.d/
 
 override_dh_dkms:
 	dh_dkms -p xpadneo-dkms -V -- hid-xpadneo/dkms.conf
